@charset "UTF-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Playfair+Display');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.menuitem {
  vertical-align: middle;
  display: inline-block;
  margin: 16px 20px;
  width: 100px;
}
.logo {
  vertical-align: middle;
  display: inline-block;
  margin: 16px 20px;
  width: 100px;
  font-family: "Playfair Display";
  font-size: 25px;
}
ol {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
  padding: 5px 50px 0 150px;
  text-align: justify;
  font-size: 20px;
}
a {
  text-decoration: none;
  color: #B6C3CE;
}

.header {
  text-align: center;
}
.navigation {
  font-size: 15px;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  text-align: center;
  z-index: 1000;
  position: fixed;
}
.navigation a:link {
  color: rgba(100, 100, 100, 1.00);
  text-decoration: none;
}
.navigation a:visited {
  color: rgba(100, 100, 100, 1.00);
}
.navigation a:hover {
  color: black;
}
.cover {
  vertical-align: middle;
  background: url(img/cover.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow-y: hidden;
  min-height: 100vh;
  color: #384D7C;
  font-family: "Playfair Display";
  text-align: center;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, .3);
  padding: 40vh 50px 50px 50px;
}
p {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
  padding: 15px 50px 0 50px;
  text-align: justify;
  font-size: 20px;
}
h1 {
  font-size: 50px;
}
h2 {
  font-weight: 100;
  font-size: 25px;
}
h3 {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
  font-family: "Playfair Display";
  font-weight: 100;
  font-size: 30px;
  padding: 20px 50px 50px 50px;
  text-align: center;
}
h4 {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
  font-family: "Playfair Display";
  font-weight: 100;
  font-size: 30px;
  padding: 20px 50px 10px 50px;
  text-align: left;
}
.offdoc td {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
  padding: 10px 10px 10px 0;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    color: rgba(100, 100, 100, 1.00);
    background-color:#B6C3CE;
    transition: 0.3s;
    width: 250px;
    height: 250px;
    display: inline-block;
    margin: 10px;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
    padding:8px 8px 8px 0px;
    color: rgba(100, 100, 100, 1.00);
}

table {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
  font-size: 20px;
  padding: 0 50px 100px;
  text-align: center;
  width: 100%;
}
.page {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .3);
  position: relative;
  min-height: 100vh;
  background: radial-gradient(ellipse at bottom right, #606c88 0%, #3f4c6b 100%);
  font-family: "Playfair Display";
  color: #B6C3CE;
  padding: 75px;
}
#history {
  background: url(img/history.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}
#confessions {
  background: url(img/confessions.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}
#sermons {
  background: url(img/sermons.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}
#contact {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
